libftdi1 1.5

Classes | Namespaces | Macros
ftdi.cpp File Reference
`#include <libusb.h>`
`#include "ftdi.hpp"`
`#include "ftdi_i.h"`
`#include "ftdi.h"`

Go to the source code of this file.

## Classes
class | Ftdi::Context::Private
class | Ftdi::Eeprom::Private
class | Ftdi::List::Private

## Namespaces
namespace | Ftdi

## Macros
#define | _FTDI_DISABLE_DEPRECATED

## Macro Definition Documentation

## ◆ _FTDI_DISABLE_DEPRECATED

#define _FTDI_DISABLE_DEPRECATED

Definition at line 30 of file ftdi.cpp.